# Interface RemainingTimeDisplayComponentOptions

interface RemainingTimeDisplayComponentOptions {
className?: string;
displayNegative?: boolean;
name?: string;
}

#### Hierarchy (view full)

- ComponentOptions
  - RemainingTimeDisplayComponentOptions

#####
Index

### Properties

className?
displayNegative?
name?

## Properties

### `Optional` className

className?: string

Inherited from ComponentOptions.className

### `Optional` displayNegative

displayNegative?: boolean

### `Optional` name

name?: string

Inherited from ComponentOptions.name